/*
Theme Name:     Twenty Twelve Child
Theme URI:      http://www.scorebuckscounty.org/members/
Description:    Child theme for the Twenty Twelve theme
Author:         Dick Matthews
Author URI:     http://www.scorebuckscounty.org/members/
Template:       twentytwelve
Version:        0.1.0
*/

@import url("../twentytwelve/style.css");  /* start with parent theme's styles */

/* Override parent theme styles */
/* Compensate for WP Admin Bar which may or may not be visible */
body {
	position: relative !important;
	top: 0 !important;
}

/*
#page {
	background:url('bkgd_page.png') repeat-x top left;
	position:relative;
}
*/
/* div.nav-menu{height:39px;left:0;margin:0;position:absolute;top:106px;} */
/* div.nav-menu{height:39px;left:154px;margin:0;position:absolute;top:133px;}  OK when wp admin bar is visible but not otherwise */
/* div.nav-menu{height:39px;left:154px;margin:0;position:absolute;top:105px;}  absolute positioning not right */
div.nav-menu ul{margin:0;padding:0;list-style:none;}
div.nav-menu ul li{margin:0;padding:0;display:block;float:left;height:39px;}
div.nav-menu ul li a:link,div.nav-menu ul li a:visited,div.nav-menu ul li a:hover,div.nav-menu ul li a:focus,div.nav-menu ul li a:active{color:#006eb7;text-decoration:none;display:block;height:37px;border-top:1px solid #fff;border-bottom:1px solid #fff;border-right:1px solid #e1ecfa;line-height:37px;padding:0 17px;background:#fff;font-size:14px;}
.site-type-org div.nav-menu ul li a{padding:0 10px;}
.site-type-vc div.nav-menu ul li a:link,.site-type-vc div.nav-menu ul li a:visited,.site-type-vc div.nav-menu ul li a:hover,.site-type-vc div.nav-menu ul li a:focus,.site-type-vc div.nav-menu ul li a:active{background:#edf4fd;border-right:1px solid #fff;}
div.nav-menu ul li.topics a:link,div.nav-menu ul li.topics a:visited,div.nav-menu ul li.topics a:hover,div.nav-menu ul li.topics a:focus,div.nav-menu ul li.topics a:active{background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAABKCAYAAABKBi8HAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAJJJREFUeNrs2DEKgDAMQNFGPINHcbCb93bs4FE8RbUFpRTqlHTQH8hQhDySCtZKjNH1isF1DDAwMDAwsC9gss5T81O97YeodtYqqA09Y6wLW0A50oHnzjTScq2dwukKDAwMDAwMDAwMDAzsf9h4ZXh57rU7KwsuVlC+mih+c4MlVO+Zt4Tqznj1wcDAwMAU4xRgAMcobKaIngKWAAAAAElFTkSuQmCC) no-repeat scroll 100% 0 #EDF4FD;border-right:1px solid #FFFFFF;padding:0 33px 0 17px;}
div.nav-menu ul li.current_page_item a,div.nav-menu ul li.current_page_item-trail a,div.nav-menu ul li a:hover,div.nav-menu ul li a:focus{background:#398BC1 !important;color:#fff !important;}
div.nav-menu ul li.topics.active a,div.nav-menu ul li.topics.active-trail a,div.nav-menu ul li.topics a:hover,div.nav-menu ul li.topics a:focus{background:#398BC1 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAABKCAYAAABKBi8HAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAJJJREFUeNrs2DEKgDAMQNFGPINHcbCb93bs4FE8RbUFpRTqlHTQH8hQhDySCtZKjNH1isF1DDAwMDAwsC9gss5T81O97YeodtYqqA09Y6wLW0A50oHnzjTScq2dwukKDAwMDAwMDAwMDAzsf9h4ZXh57rU7KwsuVlC+mih+c4MlVO+Zt4Tqznj1wcDAwMAU4xRgAMcobKaIngKWAAAAAElFTkSuQmCC) no-repeat 100% -37px !important;}

/* make jquery UI dialog background more opaque (helps user realize it's a modal box) */
.ui-widget-overlay {
  opacity: .80 !important; /* Make sure to change both of these, as IE only sees the second one */
  filter: Alpha(Opacity=80) !important;
}

/* tweak this child theme */
#main {margin-top: 0;}
header.entry-header{margin:0 auto 15px auto;}
header.entry-header h1 {text-align:center;}
.main-navigation li a {text-transform: none;}

img.header-image {
	/* Reset fancy borders defined in parent style */
	border-radius: 0;
	box-shadow: none;
}
.site-header {
	padding: 5px 0;
	padding: 0.3571429rem 0;
	/* org from parent theme
	padding: 24px 0;
	padding: 1.714285714rem 0;
	*/
}
.site-title a {
    color: #0B6FB8;  /* score blue */
}
.site-content {
	margin: 0 0 0 0;
}

/* Navigation Menu */
.main-navigation {
	margin-top: 1px;
	/* margin-top: 1.714285714rem; */
	text-align: center;
}
.main-navigation li {
	margin-top: 1px;
	/* margin-top: 1.714285714rem; */
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 1.42857143;
}
.main-navigation a {
	color: #5e5e5e;
}
.main-navigation a:hover {
	color: #21759b;
}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
	display: none;
}
.main-navigation ul.nav-menu.toggled-on,

/* General styles for SCORE 570 Calendar and Appointment pages */
div.memberpg h1 {
	text-align: center;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	margin-bottom: 10px;
}

div.memberpg h2 {
	text-align: center;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	padding: 10px 0 2px 0;  /* top, rt, bottom, left */
	margin: 0;
}
div.memberpg h2.tight {
	padding: 0;
	margin: 0;
}

div.memberpg h3 {
	text-align: left;
	font-style: normal;
	font-weight: normal;
	padding: 15px 0 2px 0;  /* top, rt, bottom, left */
	margin: 0;
}
div.memberpg h3.samesize {
	font-size: inherit;
}
div.memberpg h4 {
	font-family: Arial,sans-serif,Helvetica;
	font-size: inherit;
	/* font-size: 14; */
}

div.memberpg form {
	margin: 0;
	padding: 0;
}

div.memberpg a:visited {
	color: #0000FF;
	/* text-decoration: none; */
}

div.memberpg a:link {
	color: #0000FF;
	/* text-decoration: none; */
}

div.memberpg a:hover {
	color: #FF0000;
	text-decoration: underline;
}

div.memberpg a:active {
	color: #FF0000;
	text-decoration: underline;
}

div.memberpg a.none:hover {
	color: #000000;
	/* text-decoration: none; */
}

div.memberpg a.underhref:visited {text-decoration: underline;}
div.memberpg a.underhref:link {text-decoration: underline;}

div.memberpg td.rtjust {text-align:right;}
div.memberpg td.lftjust {text-align:left;}
div.memberpg td.center {text-align:center;}
div.memberpg .top {vertical-align:top;}
div.memberpg .bottom {vertical-align:bottom;}
div.memberpg .middle {vertical-align:middle;}
div.memberpg table.centered {margin:0 auto;}
div.memberpg .fullwide {width:100%;}
div.memberpg table {border-spacing:0; border-collapse:collapse;}  /* like cellspacing="0" */
div.memberpg table td, div.memberpg table th {padding: 0;}         /* like cellpadding="0" */


/* popup modal window styles */
#popup {
height: 100%;
width: 100%;
background: #000000;
position: absolute;
top: 0;
-moz-opacity:0.75;
-khtml-opacity: 0.75;
opacity: 0.75;
filter:alpha(opacity=75);
}

#window {
width: 790px;
height: 350px;
margin: 0 auto;
border: 1px solid #000000;
background: #eee;
position: absolute;
top: 200px;
left: 25%;
}


/* form styles */

div.memberpg select    {
	color: #000000;
	font-family: Arial,sans-serif,Helvetica;
	/* font-size: 12; */
}
/* select boxes for monthly pages */
.lgdrop, td.locat select {
	color: #884422;
	font-size: 20px;
	font-weight: normal;
}
/* select boxes for weekly page */
td.weeksel {text-align:center; vertical-align:top;}
td.weeksel select {
	color: #884422;
	font-size: 16px;
	font-weight: bold;
}

div.memberpg input    {
	color: #000000;
	font-family: Arial,sans-serif,Helvetica;
	/* font-size: 12; */
}

/* Monthly Calendar styles */
div.smallcalevtime    {
	color: #000000;
}
table.smallcalmth    {
	color: #000000;
	width: 98%;
}
div.smallcalmth    {
	color: #000000;
}
a.smallcalmth    {
	color: #000000;
}
a.smallcalmth:visited    {
	color: #000000;
}

table.companynamefont    {
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
}
table.calendarnamefont  td  {
	font-style: normal;
	font-weight: bold;
}
table.todaytop {
	font-family: Arial,sans-serif,Helvetica;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	width: 98%;
	background: inherit;
	border: none;
	margin:5px auto;
	table-layout:fixed;
}
table.todaytop .boldtip {font-size:120%;font-weight:bold;font-style:italic;}
table.todaytop td.lastup {width:38%;text-align:left;vertical-align:bottom;line-height:120%;font-style:italic;}
table.todaytop td.locat {width:24%;text-align:center;vertical-align:middle;}
table.todaytop td.tophint {width:38%;text-align:right;vertical-align:bottom;line-height:120%;font-style:italic;}
table.todaytop td.tophint img {padding:0 2px;vertical-align:bottom;}
table.todaytop td.saveall {width:150px;text-align:right;vertical-align:top;}
table.todaytop td.instructions {text-align:left;font-size:12px;text-align:left;color:#333;}
table.todaytop td.instructions > ul {list-style-type:disc;margin-left:25px;}
table.todaytop td.instructions > ul > li > ul {list-style-type:circle;margin-left:35px;}


table.todaytop td, table.todaytop th {  /* replaces table cellpadding */
	border:none;
	padding:0;
}

table.appt_form {
	border:2px solid #999;
	background-color: #F4F4F4;  /* #dee3e7; */
	width:100%;
}
#apt_footnote {  /* e.g. Last updated by */
	color:#333;
	font-size:12px;
	font-style:normal;
	width:450px;
	margin:8px auto;
	text-align:center;
}
/* OBS
table.appt_form td.apfrml {width:100px;text-align:center;}
table.appt_form td.apfrmr {width:100px;}
table.appt_form td.apfrmc {width:750px;text-align:center;padding:5px 10px;}
*/
table.appt_form_header {width:100%;}
table.appt_form_header td {padding:3px;}  /* replaces table cellpadding */
table.appt_form_header td.aphdbtn {width:150px;text-align:center;vertical-align:middle;}
/* table.appt_form_header td.aphdbtn input {color:#003366;} */
#popsubbtn, #popcanbtn, #addrowbtn {color:#003366;}
td.smallcalev {
	padding-left:10px;
}
/* doesn't work. Tried cuz of code.stephenmorley.org/html-and-css/fixing-browsers-broken-monospace-font-handling/
pre, .jedbox textarea {
  font-family:monospace,monospace;
  font-size:1em;
}
*/

table.appt_form_header td.poptitle {
	color: #003366;
	text-align: center;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	padding:10px;
	width:650px;
}

div.dayfont {
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

table.monthview_hdr, table.monthview_footer {
	width:98%;
	margin: 0 auto;
	border:none;
}
table.monthview {
	width: 98%;
	/* cellspacing needed? (border-spacing) - some tables of this class have cellspacing="1" */
	padding: 0px;
	margin: 0 auto;
	border:1px solid red;
	border-collapse:collapse;
}
table.monthview td {
	border-width:1px;
	border-style: solid;
}

table.cal_week_hdr {width:100%;margin:0 0 5px 0;}
table.cal_week_hdr td {padding:5px;}
table.cal_week_hdr td.prevnext {width:15%;}
table.cal_week_hdr td.lgdrop {width:35%;}

/* Appointment Table on Weekly Calendar Page */
table.appt_box {
	border:1px solid #6EA7D1;
	background-color: #F4F4F4;
	width:100%;
	margin:0;
	border-collapse:collapse;
	border-spacing:0;
}
table.appt_box tr td, table.appt_box tr th {
	border:1px solid #999;  /* replaces table rules="all" */
	color:#333;
}
table.appt_box tr.hdrrow th {
	font-size:14px;
	padding:1px 4px;
	text-align:center;
	white-space: nowrap;
}
table.appt_box tr td {  /* obs .formleft, table.appt_box .formcenter */
	padding:4px;
	font-size:13px;
	line-height:130%;
	vertical-align:top;
}
table.appt_box tr td.multiline {  /* texarea contents */
	text-align: left;
}
table.appt_box tr td.leftnowrap {  /* 1-line dropdown box contents */
	text-align: left;
	white-space: nowrap;
}
table.appt_box tr td.instrucell {
	font-size: 11px;
	padding:2px 5px;
}
/* OBS
table.appt_box .tdcus {width:100px;}
table.appt_box .tdtel {width:100px;}
table.appt_box .tdinf {width:250px;}
table.appt_box .tdcus input, table.appt_box .tdtel input, table.appt_box .tdinf input {width:98%;}
*/
tr.dayhdr td {
	background-color: #6EA7D1;  /* UI Tabs bottom part. Prev #398BC1  #333; */
	color: #fff;
	font-size: 16px;
	text-align:center;
}
tr.dayhdr td:hover {
	background-color: #5886A7;
}
tr.dayhdr td .clikhint {
	color:#333;
	font-size:11px;
	font-style:italic;
	padding-left:30px;
}
/* obs
div.memberpg tr.dayhdr {
	background-color: #c0f0f0;
	color: #000;
}
div.memberpg tr.dayhdr td {
	text-decoration: underline;
	font-size: 14px;
	font-weight: bold;
}
div.memberpg tr.dayhdr:hover {
	background-color: #336699;
	color: #f0f0e0;
    cursor:pointer;
}
div.memberpg tr.dayhdr:hover td {
	background-color: #336699;
	color: #f0f0e0;
    cursor:pointer;
}
*/

table.monthview_hdr td.prevmon {width:28%;text-align:left;vertical-align:middle;}
table.monthview_hdr td.curmon {width:44%;text-align:center;vertical-align:middle;}
table.monthview_hdr td.nextmon {width:28%;text-align:right;vertical-align:middle;}
table.monthview_hdr td a {text-decoration:underline;}
table.monthview_hdr td.curmon select, select.calfontasked {
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	margin:5px auto;
	text-align:center;
	color:#884422;
	border: 2px inset #cccccc;
	padding:0;
}
table.monthview td.weekendtopcolor, td.weekendtop {
	height: 30px;
	width: 10%;  /* narrower on weekends */
	vertical-align:middle;
	text-align:center;
}

table.monthview td.weekdaytopcolor, td.weekdaytop {
	height: 30px;
	width: 16%;	/* wider on weekdays */
	vertical-align:middle;
	text-align:center;
}

table.monthview td.sundayemptyclr {
	/* height: 50px; */
	background-color: #FFFFFF;
}
table.monthview td.weekdayemptyclr {
	/* height: 50px; */
	background-color: #FFFFFF;
}
table.monthview td.weekend {
	/* height: 80px; */
	vertical-align: top;
}
table.monthview td.weekday {
	/* height: 80px; */
	vertical-align: top;
	padding:1px;
}

table.caldtbl {
	width:100%;
	border:none;
	border-collapse:collapse;
}
table.caldtbl td {border:none; padding:1px;}
table.caldtbl td.caltdnum {
	text-align: left;
	font-weight: bold;
}
table.caldtbl td.caltdnum a {text-decoration: underline; color:#3333ff;}  /* lighter blue */

table.caldtbl td.caltdclik {
	text-align: right;
}
/* OBS
table.caldtbl td.caltdnochg {
	font-family:"Lucida Console","DejaVu Sans Mono","Courier New",Courier,monospace;
	text-align: left;
	vertical-align: top;
	white-space: pre-wrap;       / * css-3 * /
	white-space: -moz-pre-wrap !important;  / * Mozilla, since 1999 * /
	white-space: -pre-wrap;      / * Opera 4-6 * /
	white-space: -o-pre-wrap;    / * Opera 7 * /
	word-wrap: break-word;       / * Internet Explorer 5.5+ * /
	padding:0 2px 5px 10px;
	line-height:120%;
}
table.caldtbl td.caltdchg {
	text-align: center;
}
*/

/* calendar cell contents - no inner table */
.jtxtarea {
	font-family:"Lucida Console","DejaVu Sans Mono","Courier New",Courier,monospace;
	font-size:12px;
	text-align: left;
	vertical-align: top;
	white-space: pre-wrap;       /* preserve whitespace but wrap if necessary */
	white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

.aphdbtn .poptitle {
	border:none;
}
.celtxt {
	font-family:"Lucida Console","DejaVu Sans Mono","Courier New",Courier,monospace;
	font-size:12px;
	width:150px;
	text-align: left;
	vertical-align: top;
	white-space: pre-wrap;       /* preserve whitespace but wrap if necessary */
	white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
	padding-left:10px;
	background-color: #F4F4F4;
	overflow: auto;
	border: none;
	border-right:1px solid #666;
}
table.monthview td select.oduty {
	display:inline;
	float:right;
	margin:4px 2px;
	padding:0;
	font-size:12px;
}
table.monthview td .oduty_ro {
	display:inline;
	float:right;
	padding:1px 0 0 0;
	margin:3px 2px 0 0;
	border:1px solid #aaa;
	font-size:11px;
	line-height:100%;
}
table.monthview td.chapday, table.monthview td.chapend {
	vertical-align: top;
	padding-left:3px;
	text-align: left;
	font-weight: bold;
}
td.weekday a, td.weekend a {margin:1px; font-weight:bold; text-decoration: underline; color:#3333ff;}  /* lighter blue */
td.weekday div, td.weekend div, td.chapday div, td.chapend div {  /* main text block */
	clear:both;
	font-size:12px;
	color:#0020A0;
	font-family:"Lucida Console","DejaVu Sans Mono","Courier New",Courier,monospace;
	font-weight:normal;
	text-align: left;
	vertical-align: top;
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
	padding:0 2px 5px 10px;
	line-height:120%;
}
td.weekday div.chapday, td.weekend div.chapend {
	padding: 2px 3px;
	border: 1px solid #666;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
table.appt_box .fixedasg {
	width:154px;
	padding:2px;
	margin:2px;
}
table.appt_box_footer td, table.monthview_footer td{
	font-size:11px !important;
	font-style:italic !important;
	text-align:left !important;
}
table.appt_box_footer td.codlin {
	white-space: nowrap;
	padding:0 10px;
}
table.appt_box_footer td#apt_footnote	{line-height:150%;}

/* calendar editable cell - no inner table
#retedit div.cno {
	float:left;
	width:20px;
	border:1px solid red;
	text-align:right;
	vertical-align:top;
}
#retedit div.cck {
	float:right;
	width:20px;
	border:1px solid yellow;
	text-align:right;
	vertical-align:top;
	display:inline-block;
	overflow:hidden;
}
#retedit div.ctx {
	clear:both;
	text-align:left;
}
*/
/* update form fields - no inner table */
#retedit textarea {
	width:85%;
	color: #000000;
	font-size: 12px;
	margin-top: 2px;
	text-align: left;
	border: 1px dotted #808080;
	font-size: 12px;
}
#retedit textarea.unchanged {
	background-color: inherit; /* formerly #F0F0E0; and  #DDFFDD; */
	overflow: auto;
}
#retedit textarea.changed {
	background-color: #FFFFC0;
	overflow: auto;
}
#retedit textarea, #retedit pre {
	font-family:"Lucida Console","DejaVu Sans Mono","Courier New",Courier,monospace;
}

/* update form fields - inner table
table.caldtbl td.caltdchg textarea {
	width:85%;
	color: #000000;
	font-size: 12px;
	margin-top: 2px;
	text-align: left;
	border: 1px dotted #808080;
	font-size: 12px;
}
table.caldtbl td.caltdchg textarea.unchanged {
	background-color: inherit;
	overflow: auto;
}
table.caldtbl td.caltdchg textarea.changed {
	background-color: #FFFFC0;
	overflow: auto;
}
table.caldtbl td.caltdchg textarea, table.caldtbl td.caltdchg pre {
	font-family:"Lucida Console","DejaVu Sans Mono","Courier New",Courier,monospace;
}
*/

input.inputupd {
	font-weight: normal;
	font-size: 12px;
}
select.inputupd {
	font-weight: normal;
	font-size: 12px;
}
td.formleftupd {
	text-align: left;
}
td.formcenterupd {
	text-align: center;
}
td.displeft {
	text-align: left;
	font-size: 10px;
}
td.dispcenter {
	text-align: center;
	font-size: 10px;
}
/* add form fields */
input.inputadd {
	font-weight: normal;
	font-size: 12px;
}
select.inputadd {
	font-weight: normal;
	font-size: 12px;
}
td.formleftadd {
	text-align: left;
}
td.formcenteradd {
	text-align: center;
}

/* expand Info text box in Weekly Appt table to take advantage of full cell width */
div.memberpg td input[name="inf"] { width: 100%; display: inline-block; }

/* color and font for event content text in day calendar */
table.dayevent    {
	color: #000000;
	font-style: normal;
	font-weight: normal;
	background: #F0F0FF;
	text-decoration: none;
}

/* color and font for event content text in week calendar */
table.weekevent    {
	color: #000000;
	/* font-size: 12; */
	font-style: normal;
	font-weight: normal;
	background: #F0F0FF;
	text-decoration: none;
}

/* color and font for normal text */
div.normalfont    {
	color: #000000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

table.normalfont    {
	color: #000000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

div.memberpg a.normalfont:link    {
	color: #000000;
	text-decoration: none;
}

div.memberpg a.normalfont:visited    {
	color: #000000;
	text-decoration: none;
}

div.memberpg a.normalfont:hover    {
	color: #000000;
	text-decoration: underline;
}

div.memberpg table.eventbox    {
	/* no border
	border: solid #D0C0C8;
	border-bottom-width: 1;
	border-top-width: 0;
	border-left-width: 0;
	border-right-width: 0;
	*/
	border: none;
}

/* lines and boxes */
div.memberpg table.txtbox    {
	border: solid gray;
	border-width: 1px;
}

div.memberpg td.txtbox {
	border:#884422 thin solid;
}

div.memberpg hr {
	height: 1px;
	background-color: #804000;
	border: #804000;
	color: #804000;
	border: 0px;
	border-style: none;
}

/* styles for nice checkbox display, cross-browser */
label {
    display: block;
    padding-left: 15px;
    text-indent: -15px;
}
input[type=checkbox] {
    position: relative;
    top: 1px;
}
/* doesn't work (stackoverflow solution)
.ckbox input, {
    width: 13px;
    height: 13px;
    padding: 0;
    margin:0;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    *overflow: hidden;	/ * IE6-7 star property hack * /
}
*/
/* planning table styles */
table.planning_table {
	text-align: center;
	border: 1px solid #999;
	background-color: #F4F4F4;  /* #dee3e7; */
	width: 98%;
	margin-left:auto;
	margin-right:auto;
	border-collapse:collapse;
}
table.planning_table td, table.planning_table th {padding:5px;}
tr.planhdrrow {
	background-color: #f0f0e0;
}
tr.planhdrrow th {
	font-size: 13px;
	text-align: center;
	color: #222;
	line-height:140%;
	border-bottom: 1px solid #999;
	text-transform:none;
	font-weight:normal;
	font-style:italic;
}
td.skcell {
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	color:#333;
	line-height:20%;
	border-spacing: 10px;
}

/* skill list editor table */
div.skill_editor {
	width:100%;
	/* float:left; */
	/* margin:0 0 0 40px; */
}
div.memberpg table.sktable {
	border-spacing:8px 2px;
	border-collapse:collapse;  /* so border-spacing works */
}
div.memberpg table.sktable th, div.memberpg table.sktable td {
	padding:2px 4px;
	text-transform:none;  /* overrides parent style: .entry-content th */
	border:1px solid #999;
}
div.memberpg table.sktable th {
	background-color: #A0E0F0;
	color: #333;
	font-size: 12px;
	font-variant:normal;
	text-align:center;
}
div.memberpg div.skmemlist {
	text-align:center;
}
div.memberpg div.clearfloats{clear:both;}

div.memberpg div.skillmbrs {
	float:left;
	width:20%;
	margin:0 20px;
}
div.memberpg div.skillmbrs td.skmbrlist {
	background-color:#FDEDCB;
}

/* skill list display table */
table.skill_set_table {
	text-align: center;
	border: 1px solid #999;
	background-color: #F4F4F4;  /* #dee3e7; */
	width: 400px;
	margin:0 auto;
}
table.skill_set_table td {
	padding: 10px 15px 10px 15px;	 /* top,rt,bottom,left */
}
table.skill_set_table td h3 {
	text-align: center;
}
.sktitle {font-weight:bold;}

/* Member list styles */
#membertbl {
	border-collapse:collapse;
}
#membertbl th {
	padding:2px;
}

/* Other styles */
div.memberpg td.header570 {
	color: #fff;
	background-color: #006699;
	font-size: 20px;
	text-decoration: none;
	font-weight: bold;
}
div.memberpg .subhdr570 {
	font-size: 14px;
}
.tinytext {
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
}
td.prevnext {
	font-size: 14px;
	font-weight: normal;
}
#apt_table input, #apt_table select {
	font-weight: normal;
	font-size: 12px;
}
#apt_table td {
	text-align: center;
	padding:3px;
}
td.formleft {
	text-align: left;
}
td.formcenter {
	text-align: center;
}
#apt_table th.tdfrm {width:20px;}
#apt_table th.tdsta {width:20px;}
.hideit { display:none; }

.bottom_hint {
	text-align:center;
	font-size:11px;
	font-style:italic;
	color:#333;
}
.center {text-align:center;}

/* Scheduling Wizard Styles (print and screen) */
#wiztable {	width:100%;}
#wiztable .wizmaincol {	vertical-align:top; font-size:15px;}
/* #wiztable td.wizmaincol .header {font-size:18px; color: #585858; } */
#wiztable div.hdr-text {font-size:18px; color:#585858; display:inline-block;}
#filter-questions {
	width:620px;
	/* float:left; */
	overflow:auto;
	text-align:left;
	/* margin:0 auto 20px auto; */
}
#mainfilterdiv
{
	clear:both;
	height:auto;
	overflow:hidden;
	border:1px solid green;
}
div.rtcalbar {
	display:none;
	width:240px;
	float:right;
	margin:20px 0 0 0;
	padding:0;
}
div.rtcalbar div.locdiv {
	font-size:14px;
	font-weight:bold;
	text-align:center;
	color:#0B6FB8;  /* score blue */
	width:100px;
	margin:5px auto;
	padding:0;
}
div.rtlocaddr {
	margin:20px auto;
	text-align:left;
}
div.caldiv {
	margin:5px auto;
	padding:2px;
	border:1px solid #aaa;
	overflow:hidden;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
}
table.calcontainer {
	color:black;
	margin:0 auto;
}
table.calcontainer td.calhead {
	text-align:center;
	color:#512d00;
}
table.calcontainer td.calfoot {
	white-space:nowrap;
	text-align:center;
	padding:0;
	margin:0;
}
.calendar_title {
	text-align:center;
	font-size:13px;
	color:#181818;
	font-weight:bold;
	line-height:100%;
	margin:0 auto 5px auto;
	padding:0;
}
table.calndar {
	margin:0 auto;
	color:black;
	background-color:#f1f1f1;
	border-collapse: collapse;
	border-spacing:3px; /* replaces cellspacing */
}
table.calndar th { text-transform:none; }
table.calndar td {
	padding:1px;  /* replaces cellpadding */
   -moz-box-sizing:    border-box;
   -webkit-box-sizing: border-box;
   box-sizing:         border-box;
}
table.calndar .tdsel { text-align:center; }
table.calndar td.calcell {
	/* text-align:center; */
	/* background-color:#73b243; */
	width:30px;
}
table.calndar td.dayhover {  /* dayhover class added by JS */
	border:1px solid #0B6FB8;  /* score blue */
	cursor:pointer;
}
table.calndar td.calcell div {
   width:30px;
	height:15px;
	text-align:left;
	vertical-align:top;
   -moz-box-sizing:    border-box;
   -webkit-box-sizing: border-box;
   box-sizing:         border-box;
}
table.calndar td.calcell div, .unavl {
	color:#000;
	background-color:#b9b9b9;
   border:1px solid #b9b9b9;
}
table.calndar td.calcell .dt {
	display:block;
	line-height:110%;
	/* padding:0 3px; RDM DBG */
}
table.calndar td.calcell div.avl, .avlstatic {
	color:#000;
	background-color:#73b243;
}
table.calndar td.calcell div.avlpm {border-top-color:#c9c9c9;}
table.calndar td.empt div {
	padding:0;
	margin:0;
}

table.locselect {
	margin:0 auto;
	border:none;
}
table.locselect td {
	font-size:14px;
	padding:5px 10px 0 0;
}
table.locselect td.first {padding-left:0;}
table.locselect td.last {padding-right:0;}
table.tightselect {margin:0 auto;}
table.tightselect td {
	font-size:14px;
	padding:5px 3px;
}
table.reqform td.submit {
	text-align:center;
}
table td.frm_item {text-align: left;}
.bluebold, table td.frm_item label {
	font-weight:bold;
   color: #0B6FB8;  /* score blue */
}
.bluebold {
	font-size: 15px;
}
table.results_table {
	table-layout: fixed;
	width:560px;
	margin:0 auto;
}

table.results_table th, table.results_table td {
	padding: 2px 5px;
	text-align:left;
	text-transform:none;
}
table.results_table td {line-height:110%;	white-space:normal;}
table.results_table th {white-space:nowrap;font-size:12px;}
table.results_table .tdloc {width:35px;}
table.results_table .tddat {width:60px; }
table.results_table .tdampm {width:20px;}
table.results_table .tdmbrs {width:65px;}
table.results_table .tdskls {width:100px;}
/* table.results_table .helplist {width:1px; visibility:hidden;} */
table.results_table .tdsel {width:45px;text-align:center;vertical-align:middle;}
table.results_table .tdtel {width:60px; white-space:nowrap;}
table.results_table .tdemail {width:200px;white-space:pre-line;}

tr#norsltrow, tr#nooffrow {display:none;}

textarea#frm_cmts {
	font-size:13px;
}
#results_filter, #offsite_results_filter {padding:3px 5px;}
#results_filter input, #offsite_results_filter input {font-size:12px; height:10px;}
div.map {
	margin:10px auto;
}
div.listing-counter {
	text-align:left;
}
.map-listing-counter{
	background:transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sHDwQZJ2dtPqUAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAFHElEQVRIx32WS4jeZxXGf+ec9/1/XzIm40xgZJpLvTC0ZWrxQh0XYuoiuChYaplVFARjN1kIgpt2MWTR7urKgGjAVUTIykvFgiLThRpIrRUn0gy9ZSySsZekZuab//9933NcfMlycvbn8jwP5zxH3CshCiFoAOIgDaKBpyXEVlE56cRyRDuqQhF0250Npa4jcqlhmyqKBOCAQglIEkh4EALgSDRwA3QphDURTt+qN9nYusLWrasMfovJzh7zM4vMH1zkkfu/yvzBedTtonucixSbQcM8EO8IC6TVwIFkBcIg9ExVzt/297s/Xf0pV/75Z4a8w6BBY0SSEV52GKVG78LS4S/wxOe/w4mPPzygnA3lQhDggkggHoEAUKDmZyLx3OvvXebFyz9ma9gGD1QFj4pIw91JqaNUR0RQAxlGfOWBx3n8kW8x6mefJfN81QGLPKWIgNByRlr72R+2fs9vXvkRqh0RGY09XDtMgz0fGHtHqBCyS2rChBGZRKNn+fgK3310jeT5e6hdCAINqVBZEuT8a++9ykt/+QkpDuERGBOwhEuD3WAcCTVnaAnzgxTJZDPQgqly7Z1XefG1n4PZeSKWmOqdIMVaP/TdLy6/gB90YHcKP8a01tPYQztDRPBWMC24CK4G7tNh3Klpwstv/Jo337/aNYk1AI3GUiCnX772S3blQyZDw6wRNFwqWZQDrSMYwBuCkaOiPmBR72iTQBxhRG8DL/39AiHtNLCkKmXVFf56/beklumSEa6EG01AYsx+kWugZkRzAsUL5Bjxxoev8J//vQmwqkSc3PrgX9wqPVIGiIJLwsiE7FFjd98GxAgRAym4KKOsUAt0iWvv/gPgpKJp+d2bb1FrQW1MtqCEkDQwZpE4vG/9ZgK1RzUhEpRhF+mMoRc+mPwbYFkJXdipH5Flj0GCVsaQlNZu49Gjuj+CIRWEQsSIaD0pH2DAyarc3N0GWNAmjrUpdzUct0q4E5ZoBEi+B0WGheMC1QQw3CuuTqfTPFV0e3ZmgUlrHJAE9GQUaR1JHffYt75WJ+wwEnukGCFyG6sJIXFwPAewrRJs3L/wEGoZbxNMZrDWCDG0CS77A0gi1HBwBS1QEjNdorTKsbmHADYUqevzeZFj8wuEJao7rTVIA60Fco8GrhVpFcuGM4Yw9vqeAzl4eHEFYF3D9ZIpfPnENxmiIJaxkVDdSaOE3IOiiIYYVA+iFkonMBY+d/QxDtkcwCUV0U18uLjymSc5duhBZOgp3hA6SmmE3RFaOooYTRU3oUpgZJokJIKxNZo6qYz5+gNPg3ER2FSkgXTn8DZ8e+UHzMocygxGI0sGEQZ6XBuZjIcSniASoQJhqFRqyYz6xOrK9zky84kh3M9Nj10YoWyG6tnjM5/kqa/9kC4p6oXwgQjBJRPihE8wLUhUTBrNnRQFaQZd4tRnn2TlvlNUjbOisQkgfldIKUSzZ1B97vrOVX61/gLXh7cZmpPTiNIqqiAwNR0SNQnRdpjNi3zji0/z6H2noOdZMs83QO96sjuoFkDA05lqnN9l0l15+3f87eofubF7jZomNEZQM6aBRM9sd4QvnXiCxx58igPdx4aBchbJF9QbiSDEkIggABqIONCIyEsoawKnQ5z/7tzgnRuvM8hHRDQ6PcSR2eN8au7TSGSAi8JwDnSTSARQtZLCkNYKqCEu07dD6523RSHyEt5WMTmJ+zKajk7Nu22DbxB5HeVShc3kd5ejTm8Zikbwf3cszsUeMT7mAAAAAElFTkSuQmCC) left top no-repeat;
	color:#FFFFFF;
	font-size:12px;
	text-align:left;
	margin-right:10px;
	padding:5px 9px;
}
.mentoring-request-block-header{
	color:#616161;
	padding:5px 10px 0 10px;
}
.mentoring-request-block-header .header{
	text-align:left;
	font-size:18px;
}
.mentoring-request-block-header .rtjust{
   color: #0B6FB8;  /* score blue */
   font-size: 12px;
	float:right;
	margin:7px 5px 0 0;
}

.mentoring-request-block p{color:#000;}
.mentoring-request-block-asq{
	margin:0 0 30px 35px;
	border-left:0;
	border-right:0;
	border-bottom:0;
	border-top:1px dashed #616161;
	padding:7px 0 0 0;
}

/* End Scheduling Wizard Styles */

/* Screen-only Styles */
@media screen {
div.memberpg h1 {color: #884422;}
div.memberpg h2 {color: #884422;}
div.memberpg h3 {color: #000;}
div.memberpg h4 {color: #000000;}

/* Screen Only: form styles */
#apt_table input, #apt_table select {
	background-color: #f4f4f4;
	color: #000;
}

/* Screen Only: table styles */
#apt_table td {
	background-color: #f4f4f4;
}
table.calendarnamefont  td  {
	font-size: 24px;
	color: #884422;
	background-color: inherit;
}
td.formleftupd {
	background-color: #f4f4f4;
}
td.formcenterupd {
	background-color: #f4f4f4;
}
td.formleftadd {
	background-color: #FDEDcB;
}
td.formcenteradd {
	background-color: #FDEDcB;
}
td.prevnext {color: #884422;}
td.asgcell {
	background-color: #F0F0E0; /* #FDEDCB; */
	color: #333;
}
table.tan_box {
	border:1px solid #D1A952;
	background-color:#FDEDCB;
	width:100%;
}
table.tan_box td {padding:6px;}

table.centered_gray_box {
	border:1px solid #000;
	background-color: #dee3e7;
	margin:0 auto;
}
table.centered_gray_box td {padding:2px;}

div.centered_info_box {
	border:1px solid #000;
	background-color: #FDEDCB;
	margin:0 auto 20px auto;
	width:70%;
	font-size:13px;
	color:#333;
	text-align:left;
}
div.centered_info_box p {
	padding:3px 0;
	line-height:130%;
	margin:2px 20px;
}
div.centered_info_box .titleline {
	text-align: center;
	font-weight:bold;
}

table.privtable {
	border:1px solid #D1A952;
	background-color:#FDEDCB;
	color: #003366;
}
/* Member List table - screen */
#membertbl th {
	background-color:#A0E0F0;
	color: #000;
}
#mbrselheader th {
	font-size: 13px;
	text-align: center;
}

div.memberpg .ltrow {background-color : #F4F4F4;} /* #FDEDeB; */
div.memberpg .dkrow {background-color: #FDEDCB;}  /* #FDEDaB; */
table.privtable th {
	background-color: #A0E0F0;
	color: #000;
}

/* Screen Only Calendar styles */
td.smallcalev {font-size: 12px; color: #0020A0;}
td.smallcalmth {background-color: #F4F4F4; border:#884422 thin solid;}
table.companynamefont {color: #0000FF; background-color: #F0F0FF;}
table.todaytop {color: #884422;}
div.dayfont {color: #884422;}
table.monthview_hdr {background-color: #A0E0F0;}
table.monthview {background-color: #A0E0F0; color: #A0E0F0;}
table.monthview td {border-color: #A0E0F0;}
td.weekendtopcolor, td.weekendtop {color: #F0F0E0; background-color: #F0F0E0;}
td.weekdaytopcolor, td.weekdaytop {color: #F4F4F4; background-color: #F4F4F4;}
td.weekend {background-color: #F0F0E0;}  /* default - expected to be superceded by e.g. webg or wdbg below */
td.weekday {background-color: #F4F4F4;}
td.todayclr {background-color: #DCDCDC;}  /* formerly ffffc0 */
td.webg {background-color: #F0F0E0;}
td.wdbg {background-color: #F4F4F4;}
table.monthview .hilbg, .hilitebg {background-color: #ffffcc;}  /* lt yellow */
.chapend {color:#0020A0; background-color: #8FBC8F;}
.chapday {color:#0020A0; background-color: #A5C9A5;}
table.caldtbl td.caltdnochg {font-size: 12px; color: #0020A0;}
td.weekendempty {background-color: #fff;}
td.weekdayempty {background-color: #fff;}
#retview .mbrnomatch {color:blue;background-color:inherit;font-weight:normal;}  /* slight color change to distinguish from text that doesn't appear to be a member name */
#retview .mbrmatch {color:#884422;font-weight:bold;}  /* should never happen */
#retskill .mbrnomatch {color:#aaa;font-weight:normal;}  /* unselected member - doesn't have checked skills */
#retskill .mbrmatch {color:#884422;background-color:yellow;font-weight:bold;}  /* selected member - has all checked skills */

div.memberpg textarea.taasg {
	background-color: #F4F4F4;
	overflow: auto;
}
a.calfontnav    {
	color: #884422;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
a.calfontnav:hover    {
	color: #884422;
	font-weight: bold;
}
a.calfontnav:link    {
	color: #884422;
}
a.calfontnav:visited    {
	color: #884422;
}
select.calfontasked {color: #884422; background-color: #A0E0F0;}
/* can't get this to work - cell too tall
table.caldtbl .ajbtn {
	width: 11px;
	height: 11px;
	font-size: 10px;
	display: block;
	text-align: right;
	text-decoration: none;
	background:transparent url(images/plus.gif) no-repeat bottom right;
}
.ajbtn:hover {
	background-image:url(images/plus.gif);
}
*/

/* Screen Only: Skill Planner Coloring */
div.unavl {
	color:#000;
	background-color:#b9b9b9;
   border:1px solid #b9b9b9;
}
div.avl, .avlstatic {
	color:#000;
	background-color:#73b243;
}
div.avl {
	cursor:auto;
	border:1px solid #73b243;
}
/* obs model code
table.calndar td.calcell div.avlpm {border-top-color:#c9c9c9;}
table.calndar td.calcell div.hover {
	border:1px solid #000;
	cursor:pointer;
}
*/

/* Screen Only: form styles */
input.inputadd {
	background-color: #fff; /* #FDEDcB; */
	color: #000;
}
select.inputadd {
	background-color: #fff; /* #FDEDcB; */
	color: #000;
}
input.inputupd {
	background-color: #fff; /* #f4f4f4; */
	color: #000;
}
select.inputupd {
	background-color: #fff; /* #f4f4f4; */
	color: #000;
}
input.tbdinput {  /* border around input text on TBD form rows */
	border: 2px solid #d66;
}
td.tbdtext {  /* color of 'TBD' text on TBD form rows */
	font-weight:bold;
	color:#d66 !important;
}

/* Screen Only: link to month navigation font */
a.aptfontnav    {
	color: #884422;
	text-decoration: none;
}
a.aptfontnav:link    {
	color: #884422;
	text-decoration: none;
}
a.aptfontnav:visited    {
	color: #884422;
	text-decoration: none;
}
a.aptfontnav:hover    {
	color: #884422;
	text-decoration: underline;
}

a.colhdr {
	text-decoration: none;
}

th.hdrcell {
	background-color: #A0E0F0;
	color: #111;
	font-size: 12px;
	padding: 2px 5px;
}
div.aptfldtip {	/* tool tip for apt form field */
    display:none;
    background:transparent url(images/black_arrow.png);
    font-size:11px;
    height:70px;
    width:160px;
    padding:25px;
    color:#fff;
}
/* Screen Only: This is a highlighted error or status message */
.statmsg { background-color:yellow; }

/* Screen Only Popup Appointment Window */
#popup_content {width:600px;}
table.appt_form {
	text-align: center;
	background-color: #f0f0e0;
	border: 1px solid #333;
}
tr.hdrrow {
	background-color: #a0e0f0;
	color: #333;
}
tr.hdrrow th {
	font-size: 12px;
	padding: 3px;
	text-transform: none;
}
tr.hdrrow td {
	font-size: 12px;
	padding: 3px;
	text-transform: none;
	color:#111;
}
/* various size tool tip containers for apt form fields */
div.deftip {
    display:none;
    background:transparent url(images/black_arrow.png);
    font-size:11px;
    height:70px;
    width:160px;
    padding:25px;
    color:#fff;
}
div.shorttip {
    display:none;
    background:transparent url(images/short_black_tip.png) no-repeat;
    font-size:11px;
    height:20px;
    width:160px;
    padding:25px;
    color:#fff;
}
div.medtip {
    display:none;
    background:transparent url(images/medium_black_tip.png) no-repeat;
    font-size:11px;
    height:46px;
    width:160px;
    padding:25px;
    color:#fff;
}
div#popup_content div.talltip {
    display:none;
    background:transparent url(images/tall_black_tip.png) no-repeat;
    font-size:11px;
    height:102px;
    width:160px;
    padding:25px;
    color:#fff;
}
td.hinttext {
	padding:2px 10px;
	font-size: 12px;
	text-align:center;
}
/* row colors highlight current, new, cancelled, and my (current logged in user) appts */
tr.curappt td {
	background-color: #F4F4F4 !important;
}
tr.curappt input, tr.curappt select {
	background-color: #F4F4F4 !important;
}
tr.newappt td {
	background-color: #F4F4F4 !important;
}
/*
tr.newappt input, tr.newappt select {
	background-color: #FFFFC0 !important;
}
*/
tr.canappt td, tr.canappt input, tr.canappt select, tr.canappt textarea,
tr.clcanappt td, tr.clcanappt input, tr.clcanappt select, tr.clcanappt textarea {
	color: #999 !important;
	background-color: #e6e6e6 !important;  /* darker gray than f4f4f4 */
}
tr.myappt td {
	background-color: #ffffcc !important;  /* lt yellow */
}

a.pophelpnav    {
	color: #884422;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
a.pophelpnav:hover    {
	color: #884422;
	font-weight: bold;
}
a.pophelpnav:link    {
	color: #884422;
}
a.pophelpnav:visited    {
	color: #884422;
}

/* Screen only tooltip styles - NOT USED */
.tooltip {
	display:none;
	background: black;
	font-size:12px;
	height:10px;
	width:80px;
	padding:10px;
	color:#fff;
	z-index: 99;
	bottom: 10px;
	border: 2px solid white;
	/* for IE */
	filter:alpha(opacity=80);
	/* CSS3 standard */
	opacity:0.8;
}

a.mbrnam {text-decoration: underline;}

}  /* end screen only styles */

/* Print Styles */
@media print {
div.memberpg h1 {color: #000;}
div.memberpg h2 {color: #000;}
div.memberpg h3 {color: #000;}
div.memberpg h4 {color: #000;}
div.memberpg a.aptfontnav {display: none;}

/* Print Only: form and table styles */
table.calendarnamefont  td  {
	font-size: 22px;
	color: #000;
	background-color: #fff;
}
table.privtable {
	border:1px solid #000;
	background-color:#fff;
}
table.nmtable {
	border:1px solid #000;
}
div.memberpg table.tan_box {border:1px solid #000; background-color:#fff;}
table.appt_box {border:1px solid #000; background-color: #fff;}
table.datatbl {border: 1px solid #000;}
table.appt_box .ltrow {background-color : #fff;}
table.appt_box .dkrow {background-color: #fff;}
td.prevnext {color: #000000;}
td.asgcell {
	background-color: #fff;
	color: #000;
	vertical-align: top;
}
div.ajaxmoncal a.aptfontnav {display: none;}
div.ajaxmoncal td.prevnext {color: #000000;}

/* Print Only Calendar styles */
table.caldtbl td.caltdnochg {font-size: 11px; color: #000;}
td.smallcalev {font-size: 11px; color: #000;}
td.smallcalmth {background-color: #fff; border:#000 thin solid;}
table.companynamefont {color: #000; background-color: #fff;}
table.todaytop {color: #000;}
div.dayfont {color: #000;}
table.monthview_hdr {background-color: #fff; color: #000; border:1px solid #000;}
table.monthview {background-color: #fff; color: #000; border:1px solid #000;}
table.monthview td {border-color: #000;}
td.weekendtopcolor, td.weekendtop {color: #000; background-color: #fff;}
td.weekdaytopcolor, td.weekdaytop {color: #000; background-color: #fff;}
td.weekendempty {background-color: #fff;}
td.weekdayempty {background-color: #fff;}
table.monthview .chapend {color:#000; background-color: #fff;}
table.monthview .chapday {color:#000; background-color: #fff;}
td.todayclr {background-color: #fff;}
td.weekendclr, td.weekend {background-color: #fff;border:1px dotted #000;}
td.weekdayclr, td.weekday {background-color: #fff;border:1px dotted #000;}
td.caldtnum {color: #000;}
a.calfontnav {display:none}
select.calfontasked {color: #000; background-color: #fff; border: 0px;}
.lgdrop {color: #000; background-color: #fff; border: 0px;}

/* Print Only Member List */
#membertbl th, #membertbl td, #membertbl td .mbrnam {background-color:#fff;color: #000;}
header.site-header {display:none}

select.inputadd {	display: none; }
tr.dayhdr td {
	background-color: #fff;
	color: #000;
	font-size: 14px;
	font-weight: bold;
}
div#popup_content {
	display: none;
}

/* Print Only: This is a highlighted error or status message */
div.memberpg .statmsg { background-color: #ffffff; }

}  /* end media print */
